» Ubuntu » パッケージ

Error

two or more packages specified (gxneur quantal)